\section*{Acknowledgements}

%% Make the paragraph spacing different for this page. (Undone at the bottom)
\newlength\oldparskip
\setlength{\oldparskip}{\parskip}
\setlength{\parskip}{1cm}

{\noindent
\textcolor{blue}{Acknowledge your hectic mates here. And also your supervisors (might be a subset of the former set).}
}

%{\noindent
%Thanks.
%}
%
%{\noindent
%More thanks maybe.
%}


\setlength{\parskip}{\oldparskip}
